QGIS Application - Feature request #5479
Support copy/paste of objects in modeler

2012-04-24 12:52 AM - Magnus Nilsson

Status: Open

Priority: Normal

Assignee: Victor Olaya
Category: Processing/Modeller

Pull Request or Patch supplied:
Easy fix?: No

Resolution:
Copied to github as #: 15101

Description

I"d like to see support for copy/paste of objects in modeler. Sometimes you need multiple versions of the same tool, so being able to

copy/paste would help.

Related issues:

Duplicated by QGIS Application - Feature request # 16280: Clone a tool in pro... Rejected 2017-03-04

History

#1 - 2014-10-04 12:16 PM - Giovanni Manghi
- Category deleted (64)
- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

2025-04-27

1/1




